# Interface Diviner

#### Hierarchy

- Diviner

- Defined in modules/packages/diviner/packages/model/dist/types/Diviner.d.ts:7

#####
Index

### Properties

divine

## Properties

### divine

divine: ((payloads?) => Promisable<(SchemaFields & PayloadFields & {
schema: string;
})[], never>)

#### Type declaration

- - (payloads?): Promisable<(SchemaFields & PayloadFields & {
    schema: string;
    })[], never>

  - #### Parameters

    - ##### `Optional` payloads: (SchemaFields & PayloadFields & {
      schema: string;
      })[]

    #### Returns Promisable<(SchemaFields & PayloadFields & {
    schema: string;
    })[], never>

- Defined in modules/packages/diviner/packages/model/dist/types/Diviner.d.ts:8

Generated using TypeDoc